Subject: bug#25544: regression: Windows version grep not search two non ASCII words separated by space

From: mikhail <[email-masked]>
Date: Sat, 28 Jan 2017 19:36:27 +0500

On Fri, 2017-01-27 at 14:35 -0800, Paul Eggert wrote:
> As this bug appears to be only in the MS-Windows port and is likely
> related to 
> that port, please report it to whoever maintains the MS-Windows
> version. I'm 
> going to close the bug here, as nobody that I know of is monitoring
> this mailing 
> list and is maintaining the MS-Windows version.

Excuse me, can you help me find maintainers of Windows version? I don't
 see mailing list of grep MS-Windows version.
Sorry for inconvenience, I am thought that both versions maintained by
same developers.